Results 1 to 2 of 2

Thread: upgraded to 11.1 now Nvidia don't work

  1. #1

    Default upgraded to 11.1 now Nvidia don't work

    Hi Peoples...

    I know its best to do a fresh install, but I wanted to try upgrading form 11.0 to 11.1. All is working fine except for my nvidia card...

    I usually do the 1 click install and all is well, but when I do it with Opensuse 11.1 (nvidia for 11.1) I get this error:
    [IMG][/IMG]

    anybody know what the problem is? and how i can fix it? I get the same error when trying to install the nvidia driver manually from the nvidia website too. It was working fine before I upgraded...
    thanx
    kaddy

  2. #2
    Join Date
    Mar 2008
    Location
    Toronto, Canada
    Posts
    305

    Default Re: upgraded to 11.1 now Nvidia don't work

    From that error message, Yast is failing because you're trying to install the 11.0 driver in 11.1. That won't work, because of the different kernel versions.

    Check your sources in Yast to make sure you're pointing at 11.1 for the nvidia downloads. It could be that nvidia/openSUSE hasn't updated the repo and 1-click yet for 11.1, I haven't checked myself.

    As for installing manually, I'm not sure what you mean by receiving the same error message? That message should be the result of a dependency in the rpm package. If you have the kernel sources installed, the nvidia package from the website should install painlessly, I use that method regularly. What specific issues are you running into with the manual package?

    Cheers,
    KV

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •